<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="Nearlend DAO" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link
      href="https://fonts.googleapis.com/css?family=Poppins"
      rel="stylesheet"
    />
    <title>Nearlend DAO | Lend and Borrow Crypto on Near</title>
    <meta
      name="description"
      content="Nearlend DAO is a Near Protocol-based, open-source capital market protocol aimed at establishing liquidity pools whose interest rates are determined by an algorithm based on the supply and demand."
    />
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
